/* unislider */

.unslider{position: relative; overflow:auto;margin:0;padding:0}.unslider-wrap{position:relative}.unslider-wrap.unslider-carousel>li{float:left}.unslider-vertical>ul{height:100%}.unslider-vertical li{float:none;width:100%}.unslider-fade{position:relative}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8}.unslider-fade .unslider-wrap li.unslider-active{z-index:10}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer}.unslider-arrow.next{     margin-left: 510px;}
.unslider-nav {
	position: absolute;
    bottom: 24px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.unslider-nav ol {
  list-style: none;
  text-align: center;
}
.unslider-nav ol li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 4px;
    background: #34495e;
    border-radius: 3px;
    overflow: hidden;
    text-indent: -999em;
    cursor: pointer;
    box-sizing: content-box;
    box-shadow: 0px 0px 0px 4px rgba(0, 0, 0, 0.44);
    margin: 10px;
}
.unslider-nav ol li.unslider-active {
  background: #009cdb;
  cursor: default;
}
.unslider li {
	height: 482px;
	width: 100%;
	position: relative;
}

a.unslider-arrow:hover {
	background-color: white;
    opacity: 0.66;
    background-image: url(../images/arrow_hover.svg);
    transform: rotate(-180deg);
}
a.unslider-arrow.next:hover {
	transform: rotate(0);
}
a.unslider-arrow.prev {
	margin-left: -560px;
}
a.unslider-arrow.next {
	margin-left: 510px;
	transform: rotate(-180deg);
}
a.unslider-arrow {
    width: 50px;
    height: 50px;
    background-color: #000000;
    opacity: 0.44;
    border-radius: 4px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    background-image: url(../images/arrow.svg);
	color: transparent;
    font-size: 0px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: opacity .2s;
}
.slider_block {
    width: 400px;
    border-radius: 5px;
    background: #ffffff;
    padding: 30px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -200px;
    margin-top: -15px;
}
.slider_block h2 {
	padding: 0;
	margin: 0;
	color: #34495e;
	font-size: 32px;
	font-weight: 600;
}
.slider_block p {
	font-size: 22px;
	color: #1e1e1e;
	line-height: 33px;
}
.slider_block strong {
	color: #b21e06;
}
.btn_main {
	display: inline-block;
    font-size: 18px;
    background: #009cdb;
    border: none;
    padding: 10px 35px;
    border-radius: 4px;
    color: white;
}
.btn_main:hover, .head-contact-info li:hover {
	background: #29b8f3;
	color: white;
}
/* end enislider */

#wrapper{
	background-color: #ffffff;
} 
/*  header contact info section ***/
.header_section{
	background-color:white;
	color:#fff;
	 
    padding-bottom: 12px;
}
 
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
 	background: #009cdb;
 	color: white;
 }
.collapse ul.nav li.current-menu-parent .dropdown-toggle, .collapse ul.nav li.current-menu-item .dropdown-toggle,
.navbar-default .navbar-collapse ul.nav li.current-menu-parent .dropdown-toggle,.navbar-default .navbar-collapse ul.nav li.current-menu-item .dropdown-toggle
.collapse ul.nav li.current_page_ancestor .dropdown-toggle,.collapse ul.nav li.current_page_ancestor .dropdown-toggle,
.navbar-default .navbar-collapse ul.nav li.current_page_ancestor .dropdown-toggle,.navbar-default .navbar-collapse ul.nav li.current_page_ancestor .dropdown-toggle
{
	background-color: #009cdb;
	box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
	color: #fff !important;
	border-radius:0px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #009cdb;
}

.dropdown-menu {
	background-color: rgba(49, 162, 221, 0.9);
}
/** headings titles css ***/
.enigma_heading_title h3 {
	border-bottom: 4px solid #009cdb;
	color: #3b3b3b;
}
.enigma_heading_title2 h3 {
	border-bottom: 2px solid #009cdb;
	color: #3b3b3b;
}
/** slider css ***/
.carousel-list li {
	background:rgba(49, 162, 221, 0.8);
}

/** service  section css ***/
.enigma_service_iocn{
	border: 4px solid #009cdb;
	background-color:#009cdb;
	background-size: 100% 200%;
	background-image: linear-gradient(to bottom, #009cdb 50%, #fff 50%);
}
.enigma_service_area:hover .enigma_service_iocn i {
	color:#009cdb;
}
.enigma_service_area:hover .enigma_service_iocn{background-color:#ffffff;}
.enigma_service_iocn_2 i{
	background: #fff;
	border: 4px solid #009cdb;
}
.enigma_service_iocn_2 i{
	color: #009cdb;
	background-size: 100% 200%;
	background-image: linear-gradient(to bottom, #fff 50%, #009cdb 50%);
 }


.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #009cdb;
}

/****************portfolio css ********************************************************
********************************************************************************/

.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a {
	background-color: #009cdb;
	border:2px solid #009cdb;
	color:#fff;
}
.enigma_home_portfolio_showcase .enigma_home_portfolio_showcase_icons a:hover{
	background-color: #ffffff;
	border:2px solid #009cdb;
	color:#009cdb;
}
.enigma_home_portfolio_caption {
	border-left:1px solid #ccc;
	border-bottom:4px solid #009cdb;
	border-right:1px solid #ccc;
}

.enigma_home_portfolio_caption:hover{
    background: #009cdb;
}
.enigma_home_portfolio_caption:hover  h3 a ,.enigma_home_portfolio_caption:hover  small{
   color: #ffffff;
}
.img-wrapper:hover .enigma_home_portfolio_caption{
 background: #009cdb;
 border-left:1px solid #009cdb;
	border-bottom:4px solid #009cdb;
	border-right:1px solid #009cdb;
}
.img-wrapper:hover .enigma_home_portfolio_caption  h3 a,.img-wrapper:hover .enigma_home_portfolio_caption  small{
 color: #ffffff;
}

.enigma_proejct_button a {
	background-color: #f8504b;
	color: #FFFFFF;
	border: 2px solid #009cdb;
	transition: all 0.4s ease 0s;
}
.enigma_proejct_button a:hover {
	background-color: #ffffff;
	color: #009cdb;
	border: 2px solid #009cdb;
	text-decoration:none;
	
}


.enigma_carousel-prev, .enigma_carousel-next {
    background-color: #fff;
	border: 2px solid #009cdb;
}
.enigma_carousel-prev:hover, .enigma_carousel-next:hover {
    background-color: #009cdb;
	color:#fff;
}
.enigma_carousel-prev:hover i, .enigma_carousel-next:hover i{
    color:#fff;
}
.enigma_carousel-prev i,
.enigma_carousel-next i {
	color: #009cdb;
}

/*** project detail ***/
.enigma_portfolio_detail_pagi li a {
	color: #404040;
	border:2px solid #009cdb;
	text-align:center;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #009cdb 50%, #ffffff 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
	
}
.enigma_portfolio_detail_pagi li a:hover {
	color: #404040;
	border:2px solid #009cdb;
	background-position: 0 -100%;
}

.enigma_portfolio_detail_pagi li a span{
	color:#fff;
	line-height:35px;
}
.enigma_portfolio_detail_pagi li a:hover span{
	color:31A3DD;
}
.enigma-project-detail-sidebar p small {
	color:#777777;
	
}

.enigma-project-detail-sidebar .launch-enigma-project a {

	color: #ffffff;
	border: 2px solid #009cdb;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #009cdb 50%, #ffffff 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.enigma-project-detail-sidebar .launch-enigma-project a:hover {
	background-color: #ffffff;
	color: #009cdb;
	border: 2px solid #009cdb;
	background-position: 0 -100%;
}

/** gallery css **/

.enigma_gallery_showcase .enigma_gallery_showcase_icons a {
	background-color: #009cdb;
	border:2px solid #009cdb;
	color:#fff;
}

.enigma_gallery_showcase .enigma_gallery_showcase_icons a:hover{
	background-color: #ffffff;
	border:2px solid #009cdb;
	color:#009cdb;
}


/**************** blog css ********************************************************
********************************************************************************/

/** blog thumbnail css **/
.enigma_blog_thumb_wrapper{
	background:#fff;
	border-bottom: 5px solid #009cdb;
	box-shadow: 0 0 6px rgba(0,0,0,.7);

}
.enigma_blog_thumb_wrapper h2 a{
	color:#009cdb;
	transition: all 0.4s ease 0s;
}

.enigma_blog_thumb_wrapper h2:hover a{
	color:#009cdb;

}
.enigma_blog_thumb_date li i{
	color: #009cdb;
}
.enigma_tags a ,.enigma_cats a{
	background-size: 100% 200%;
	background-color:#edf0f2;
    background-image: linear-gradient(to bottom, #edf0f2 50%, #009cdb 50%);
 }

.enigma_tags a:hover , .enigma_cats a:hover{
	color:#fff;
	background-position: 0 -100%;
	background-color:#009cdb;
}
.enigma_tags a i ,.enigma_cats a i{
	color:#009cdb;
}
.enigma_tags a:hover i ,.enigma_cats a:hover i{
	color:#fff;
}

.enigma_blog_thumb_wrapper span a i{
	color: #009cdb;
}
.enigma_blog_thumb_wrapper span a {
	color:#555;
	
}.enigma_blog_thumb_footer{
	padding-top:20px;
	padding-bottom:10px;
	border-top:3px solid  #f5f5f5;
}

.enigma_blog_read_btn{
	border: 2px solid #009cdb;
	background-size: 100% 200%;
	background-color:#009cdb;
    background-image: linear-gradient(to bottom, #009cdb 50%, #fff 50%);
   }
.enigma_blog_read_btn i {
	margin-right:5px;
}
.enigma_blog_read_btn:hover{
	background-position: 0 -100%;
	background-color:#ffffff;
	color: #009cdb;
}
.enigma_blog_read_btn a{color:#ffffff;}

.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a {
	background-color: #009cdb;
	color: #fff;
	-webkit-transition: all .25s ease-in;
    -moz-transition: all .25s ease-in;
    -o-transition: all .25s ease-in;
    transition: all .25s ease-in;
}
.enigma_blog_thumb_wrapper_showcase .enigma_blog_thumb_wrapper_showcase_icons a:hover{
	background-color: #ffffff;
	border: 2px solid #009cdb;
	color: #009cdb;
}
/********* Blog Full width css ********/
.enigma_post_date {
	background: #009cdb;
	color: #ffffff;
}
.enigma_blog_comment:hover i, .enigma_blog_comment:hover h6{
	color:#009cdb;
} 
.enigma_fuul_blog_detail_padding h2 a ,.enigma_fuul_blog_detail_padding h2{
	color:#009cdb;
}
.enigma_fuul_blog_detail_padding h2  a:hover{
	color:#009cdb;
}
/*** blog sidebar css **/
.enigma_recent_widget_post h3 a {
	color:#009cdb;
}
 
.enigma_sidebar_widget_title{
	background:#009cdb;
}
.enigma_sidebar_link p a:hover  , .enigma_sidebar_widget ul li a:hover {
	color: #009cdb;
}

.enigma_widget_tags a , .tagcloud a {
	background-size: 100% 200%;
	background-color:#edf0f2;
    background-image: linear-gradient(to bottom, #edf0f2 50%, #009cdb 50%);
 }
.enigma_widget_tags a:hover , .tagcloud a:hover {
	border: 1px solid #009cdb;
	background-color:#009cdb;
	background-position: 0 -100%;
	
	color: #ffffff;
}

/** blog detail **/
.enigma_author_detail_wrapper{
	background: #009cdb;
	padding:15px;
	margin-bottom:40px;
	
}
.enigma_author_detail_wrapper{
	border-left:2px solid #009cdb;
}
/** blog  form input css **/ 
.reply a {
	color: #009cdb;
}
.enigma_con_input_control:focus, .enigma_con_textarea_control:focus,
.enigma_contact_input_control:focus, .enigma_contact_textarea_control:focus {
  border-color: #009cdb;
  -webkit-box-shadow: inset 0 0px 0px #009cdb, 0 0 5px #009cdb;
          box-shadow: inset 0 0px 0px #009cdb, 0 0 5px #009cdb;
}
.enigma_send_button , #enigma_send_button{
	border-color: #009cdb;
	color: #6a6a6a;
	background-color:#ffffff;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #009cdb 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.enigma_send_button:hover ,#enigma_send_button:hover{
	background-position: 0 -100%;
    border: 2px solid #009cdb;
	color: #ffffff;
	background-color:#009cdb;
}



.enigma_blog_pagination {
	background-color: #FFFFFF;	
}
.enigma_blog_pagi a {
	border: 1px solid #dbdbdb !important;
	background-color: #ffffff;
	background-size: 100% 200%;
	background-image: linear-gradient(to bottom, #fff 50%, #009cdb 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
	color: #777777;
}
.enigma_blog_pagi a:hover, .enigma_blog_pagi a.active {
	background-position: 0 -100%;
	color: #ffffff;
}

/****** Testimonial css *******************************************
****************************************************************/
.enigma_testimonial_area i{
	color:#009cdb;
}
.enigma_testimonial_area img{
	border: 10px solid #009cdb;
}
.pager a{
	background: #fff;
	border: 2px solid #009cdb;
}
.pager a.selected{
	background: #009cdb;
	border: 2px solid #009cdb;
}
/**** Client Css *************************************************
****************************************************************/
.enigma_client_wrapper:hover {
	border: 4px solid #009cdb;

}
.enigma_client_prev, .enigma_client_next {
    background-color: #fff;
	border: 2px solid #009cdb;
}
.enigma_client_prev:hover, .enigma_client_next:hover {
    background-color: #009cdb;
	color:#fff;
}
.enigma_client_prev:hover i, .enigma_client_next:hover i{
    color:#fff;
}

.enigma_carousel-prev i,
.enigma_carousel-next i {
	color: #009cdb;
}
/**** About us page Css *************************************************
****************************************************************/
.enigma_team_showcase .enigma_team_showcase_icons a {
	background-color: #009cdb;
	border:2px solid #009cdb;
	color:#fff;
}

.enigma_team_showcase .enigma_team_showcase_icons a:hover{
	background-color: #ffffff;
	border:2px solid #009cdb;
	color:#009cdb;
}

.enigma_team_caption:hover{
    background: #009cdb;
}
.enigma_team_caption:hover  h3 a ,.enigma_team_caption:hover  small{
   color: #ffffff;
}

.enigma_team_wrapper:hover .enigma_team_caption{
 background: #009cdb;
}
.enigma_team_wrapper:hover .enigma_team_caption  h3 ,.enigma_team_wrapper:hover .enigma_team_caption  small{
 color: #ffffff;
}
/***** Call Out Section *****************************************************************
***************************************************************************************/
.enigma_callout_area {
	background-color: #009cdb;

}
/***** Footer Area Css *****************************************************************
***************************************************************************************/
.enigma_footer_area{
	background: #009cdb;
	border-top: 0px solid #6B6B6B;
}
/***** Contact Info Css *****************************************************************
***************************************************************************************/
.enigma_contact_info li .desc {
	color: #009cdb;
}
/***** Shortcode  Css *****************************************************************
***************************************************************************************/
/*Dropcaps Styles*/
.enigma_dropcape_square span {
	background-color: #009cdb;
    color: #FFFFFF;
}
.enigma_dropcape_simple span {
    color: #009cdb;
}
.enigma_dropcape_circle span {
	background-color: #009cdb;
    color: #FFFFFF;
}
/*** breadcum style css **/
.breadcrumb li a {
color: #009cdb !important;
}
/** progress bar or nav button css */
.progress-bar {
	background-color: #009cdb !important;
}
.btn-search{
	background:#009cdb !important;
}
.nav-pills > li  > a{
	border: 3px solid #009cdb !important;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #009cdb 50%) !important;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-image: linear-gradient(to bottom, #009cdb 50%, #009cdb 50%) !important;
	background-color:#009cdb;
}
.nav-stacked > li  > a
{
	border: 3px solid #009cdb !important;
	background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #009cdb 50%) !important;
 }
 .nav-stacked > li.active > a, .nav-stacked > li.active > a:hover, .nav-stacked > li.active > a:focus {
	background-image: linear-gradient(to bottom, #009cdb 50%, #009cdb 50%) !important;
	background-color:#009cdb;
}


.navbar-toggle {
background-color: #009cdb !important;
border: 1px solid #009cdb !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #009cdb !important;
}
.enigma_blockquote_section blockquote {
border-left: 5px solid #009cdb ;
}
#wp-calendar caption {
background-color: #009cdb;
color: #ffffff;
padding: 10px;
}
#wp-calendar thead tr th {
text-align: center;
}
table th {
border: 1px solid #dddddd;
padding: 8px;
line-height: 20px;
text-align: center;
vertical-align: top;
}
table td {
border: 1px solid #dddddd;
padding: 8px;
line-height: 20px;
text-align: center;
vertical-align: top;
}
table td {
border: 1px solid #dddddd;
padding: 8px;
line-height: 20px;
text-align: center;
vertical-align: top;
}
#wp-calendar tbody tr td {
text-align: center;
}
.enigma_footer_widget_column ul li a ,.enigma_footer_widget_column ul#recentcomments li {color: #f2f2f2;}
.enigma_footer_widget_column ul li a:hover{color: #009cdb;}
.enigma_callout_area a:hover{background-color:#393c40;}
ul .social li .facebook a:hover ,ul .social li .twitter a:hover,ul .social li .linkedin a:hover ,ul .social li .youtube a:hover {background-color:#34495e;}
.enigma_blog_pagi a:hover, .enigma_blog_pagi a.active {
background-color: #009cdb;
color: white;
}